libnvme(2)

NAME
enum nvme_psd_flags - Possible flag values in nvme power state descriptor

SYNOPSIS
enum nvme_psd_flags {
NVME_PSD_FLAGS_MXPS ,
NVME_PSD_FLAGS_NOPS

};

Constants

NVME_PSD_FLAGS_MXPS
    Indicates the scale for the Maximum Power field. If this bit is cleared, then the scale of the Maximum Power field is in 0.01 Watts. If this bit is set, then the scale of the Maximum Power field is in 0.0001 Watts.

NVME_PSD_FLAGS_NOPS
    Indicates whether the controller processes I/O commands in this power state. If this bit is cleared, then the controller processes I/O commands in this power state. If this bit is set, then the controller does not process I/O commands in this power state.